body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.img {
  width: 30px;
}
.img2 {
  width: 10%;
}
img {
  width: 100%;
  height: auto;
}
.th {
  width: 10rem;
}
.th1 {
  width: 22rem;
}
.th-16 {
  width: 16rem;
}
.th-30 {
  width: 30rem;
}
.m1-right {
  margin-right: 0.5rem;
}
.m2-right {
  margin-right: 2rem;
}
.m3-right {
  margin-right: 3rem;
}
.m4-right {
  margin-right: 4rem;
}
.m1-top {
  margin-top: 1rem;
}
.m0-bottom {
  margin-bottom: 0.5rem;
}
.m1-bottom {
  margin-bottom: 1.1rem;
}
.m1-2-bottom {
  margin-bottom: 1.3rem;
}
.m0-bottom {
  margin-bottom: 0.5rem;
}
.gabungan {
  margin-bottom: 1.3rem;
  margin-top: 0.5rem;
}
.grey {
  background-color:  #545557;
}
.grey-light {
  background-color: rgb(49, 49, 51);
  color: #ffffff;
}
.blue {
  background-color: #009CDC;
  height: 35px;
  color: #ffffff;
}
.bold {
  font-weight: bold;
}
.padding {
  padding: 0rem 2rem !important;
}
.short-text {
  white-space: nowrap;
  width: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.short-text1 {
  white-space: nowrap;
  width: 138px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.canvasjs-chart-credit {
  display: none !important;
}
.canvasjs-chart-canvas {
  width: 25rem;
  height: 25rem;
}
.engagement {
  height: auto;
  padding: 1rem;
}
.pie .canvasjs-chart-canvas {
  width: 12rem;
  height: 24rem;
}
.colum .canvasjs-chart-canvas {
  width: 20rem;
  height: 24rem;
}